micro_utils.dokka
0.15.1

# Albanian

@Serializable(with = IetfLanguageCodeSerializer::class)
sealed class Albanian : IetfLanguageCode

## Types

AL
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object AL : IetfLanguageCode.Albanian
Companion
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object Companion : IetfLanguageCode.Albanian
MK
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object MK : IetfLanguageCode.Albanian
XK
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object XK : IetfLanguageCode.Albanian

## Functions

toString
Link copied to clipboard
open override fun toString(): String

## Properties

code
Link copied to clipboard
open override val code: String
withoutDialect
Link copied to clipboard
open override val withoutDialect: String

## Inheritors

AL
Link copied to clipboard
MK
Link copied to clipboard
XK
Link copied to clipboard
Companion
Link copied to clipboard